[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetHorzScrollBar

Gets the horizontal scroll bar for the control.

## Declaration

Source position: forms.pp line 140

`protected function TControlScrollBar.GetHorzScrollBar: TControlScrollBar; virtual;`

## Function result

TControlScrollBar instance representing the scroll bar.